Bug 7924 - Please build with madwifi driver support (patch included)
: Please build with madwifi driver support (patch included)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wpa_supplicant)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-11 21:02 by
Modified: 2005-09-15 18:21 (History)


Attachments
Patch for wpa_supplicant.spec (1.17 KB, patch)
2005-09-11 21:03, Andrey Brindeyev
no flags Details | Diff
Patch for wpa_supplicant.config (298 bytes, patch)
2005-09-11 21:03, Andrey Brindeyev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-11 21:02:05
Нужно собрать пакет со включенным драйвером madwifi. Для текущих пакетов в
Сизифе после пересборки WPA начинает работать нормально на следующем
устройстве:

0000:02:02.0 Ethernet controller: Atheros Communications, Inc. AR5212 802.11abg
NIC (rev 01)

Патчи прилагаются.
------- Comment #1 From 2005-09-11 21:03:07 -------
Created an attachment (id=1104) [details]
Patch for wpa_supplicant.spec
------- Comment #2 From 2005-09-11 21:03:46 -------
Created an attachment (id=1105) [details]
Patch for wpa_supplicant.config
------- Comment #3 From 2005-09-11 21:18:35 -------
Пардон, забыл указать в BuildRequires пакет kernel-build-tools (в нем определен
макрос %kernel_src)
------- Comment #4 From 2005-09-12 15:30:30 -------
Добавлено в wpa_supplicant-0.3.9-alt3
------- Comment #5 From 2005-09-15 17:56:54 -------
Verified: bug was fixed. Now it works for me.